var a01671 =
[
    [ "ExpansionBaseBuilding", "d4/d3c/a01671.html#ac438760b67cf55ce06c47241ecdae13e", null ],
    [ "~ExpansionBaseBuilding", "d4/d3c/a01671.html#afa9802773d3347a8ab0a71cb25b59fa5", null ],
    [ "AfterStoreLoad", "d4/d3c/a01671.html#a57d1b9d86640be374fa4615dbbbed415", null ],
    [ "AfterStoreLoad", "d4/d3c/a01671.html#a57d1b9d86640be374fa4615dbbbed415", null ],
    [ "AfterStoreLoad", "d4/d3c/a01671.html#a57d1b9d86640be374fa4615dbbbed415", null ],
    [ "AfterStoreLoad", "d4/d3c/a01671.html#a57d1b9d86640be374fa4615dbbbed415", null ],
    [ "CanBeDamaged", "d4/d3c/a01671.html#af58a77bff728beb13fccbbde1eb90471", null ],
    [ "CanBeRepairedToPristine", "d4/d3c/a01671.html#ae5c7c21862f4f870c38af1e387bd8174", null ],
    [ "CanObstruct", "d4/d3c/a01671.html#a729b11d01a1e13e68eb55fbf99b2ef38", null ],
    [ "CanPutInCargo", "d4/d3c/a01671.html#a4f68f1da0eddb3ab5e17185621d14936", null ],
    [ "CanPutInCargo", "d4/d3c/a01671.html#a4f68f1da0eddb3ab5e17185621d14936", null ],
    [ "CanPutInCargo", "d4/d3c/a01671.html#a4f68f1da0eddb3ab5e17185621d14936", null ],
    [ "CanPutInCargo", "d4/d3c/a01671.html#a4f68f1da0eddb3ab5e17185621d14936", null ],
    [ "CanReceiveAttachment", "d4/d3c/a01671.html#af8f1b660281099c1c3cfd664eb075138", null ],
    [ "EEInit", "d4/d3c/a01671.html#a148b845d30f12c6c353af9665c00a7a2", null ],
    [ "EEKilled", "d4/d3c/a01671.html#a69648da6c9571f900b0f0bb68aecf30c", null ],
    [ "ExpansionFloorBase", "d4/d3c/a01671.html#adf153d6f998ef284597248c8401c80d8", null ],
    [ "ExpansionGetCodeLock", "d4/d3c/a01671.html#a1c73c7e735922f947aa3728bcc0c1a66", null ],
    [ "ExpansionGetCollisionBox", "d4/d3c/a01671.html#a01c67da4db44ead925bc1d6e99027bc0", null ],
    [ "ExpansionGetCollisionBox", "d4/d3c/a01671.html#a86694800df3cbfdc49d18752ddd53a3b", null ],
    [ "ExpansionGetCollisionBox", "d4/d3c/a01671.html#a86694800df3cbfdc49d18752ddd53a3b", null ],
    [ "ExpansionGetCollisionBox", "d4/d3c/a01671.html#a86694800df3cbfdc49d18752ddd53a3b", null ],
    [ "ExpansionHasCodeLock", "d4/d3c/a01671.html#a214bbe07230a28f19b2ccb51078e2a88", null ],
    [ "ExpansionIsFacing", "d4/d3c/a01671.html#a3ef66045a2ce8da8f38ea17fc87fef62", null ],
    [ "ExpansionOnDestroyed", "d4/d3c/a01671.html#a7506b92575b2d8c238b603857c62c680", null ],
    [ "ExpansionRampBase", "d4/d3c/a01671.html#aa4f0f815997e837ff45a3bf475d3728d", null ],
    [ "ExpansionStairBase", "d4/d3c/a01671.html#a5d6235c9ed69e84d5e4391b4380a8bfa", null ],
    [ "ExpansionUpdateBaseBuildingStateFromPartBuilt", "d4/d3c/a01671.html#ac4a4f042b13d694ec057435be7a014b5", null ],
    [ "ExpansionUpdateBaseBuildingStateFromPartBuilt", "d4/d3c/a01671.html#ac4a4f042b13d694ec057435be7a014b5", null ],
    [ "ExpansionUpdateBaseBuildingStateFromPartBuilt", "d4/d3c/a01671.html#ac4a4f042b13d694ec057435be7a014b5", null ],
    [ "GetConstructionKitType", "d4/d3c/a01671.html#ad93a39a8389a4442263b98e1b41ab285", null ],
    [ "GetConstructionKitType", "d4/d3c/a01671.html#ad93a39a8389a4442263b98e1b41ab285", null ],
    [ "GetConstructionKitType", "d4/d3c/a01671.html#ad93a39a8389a4442263b98e1b41ab285", null ],
    [ "GetConstructionKitType", "d4/d3c/a01671.html#ad93a39a8389a4442263b98e1b41ab285", null ],
    [ "GetDestroySound", "d4/d3c/a01671.html#a3452535601fc5e7ce4c8fe288b02c26c", null ],
    [ "GetKitSpawnPosition", "d4/d3c/a01671.html#a31d0b3f3ef12f3870a782cac086eb82d", null ],
    [ "HasProperDistance", "d4/d3c/a01671.html#a70bd41f2704b92f514ff9a10f9c60900", null ],
    [ "HideSelectionProxy", "d4/d3c/a01671.html#a79c1eb1384b570adedaa5697d89accdb", null ],
    [ "IsFacingCamera", "d4/d3c/a01671.html#a0519920238ead54c2d7f26517f3ee353", null ],
    [ "IsFacingCamera", "d4/d3c/a01671.html#a0519920238ead54c2d7f26517f3ee353", null ],
    [ "IsFacingCamera", "d4/d3c/a01671.html#a0519920238ead54c2d7f26517f3ee353", null ],
    [ "IsFacingCamera", "d4/d3c/a01671.html#a0519920238ead54c2d7f26517f3ee353", null ],
    [ "IsFacingPlayer", "d4/d3c/a01671.html#a669681906d5befb34ae236a4c15ca553", null ],
    [ "IsFacingPlayer", "d4/d3c/a01671.html#a669681906d5befb34ae236a4c15ca553", null ],
    [ "IsFacingPlayer", "d4/d3c/a01671.html#a669681906d5befb34ae236a4c15ca553", null ],
    [ "IsFacingPlayer", "d4/d3c/a01671.html#a669681906d5befb34ae236a4c15ca553", null ],
    [ "IsLastStage", "d4/d3c/a01671.html#a876294d7bd1c5124907f41b4480dc1d5", null ],
    [ "IsLastStage", "d4/d3c/a01671.html#a0a99c5c4c2090febe23af49d29bdfa9c", null ],
    [ "IsLastStage", "d4/d3c/a01671.html#a0a99c5c4c2090febe23af49d29bdfa9c", null ],
    [ "IsLastStage", "d4/d3c/a01671.html#a0a99c5c4c2090febe23af49d29bdfa9c", null ],
    [ "IsLastStageBuilt", "d4/d3c/a01671.html#a8ee1b937e28d5fc85a9bbc0e157bfcf1", null ],
    [ "IsLastStageBuilt", "d4/d3c/a01671.html#a23be5c4723c8db3688177e86d702167a", null ],
    [ "IsLastStageBuilt", "d4/d3c/a01671.html#a23be5c4723c8db3688177e86d702167a", null ],
    [ "IsLastStageBuilt", "d4/d3c/a01671.html#a23be5c4723c8db3688177e86d702167a", null ],
    [ "IsOpened", "d4/d3c/a01671.html#a40a463bf7ee03e4f0ad7e044ad5d25d0", null ],
    [ "IsPartBuilt", "d4/d3c/a01671.html#a9e557a46096456eec375f8c3b3dbc500", null ],
    [ "IsPlayerInside", "d4/d3c/a01671.html#a1b7d8b622890e6c2251d16fe2650f325", null ],
    [ "IsRoof", "d4/d3c/a01671.html#ad573d90c2d27d270d20b0f2408e914f4", null ],
    [ "MaxLifetimeRefreshCalc", "d4/d3c/a01671.html#a4398a78204055fe340d4ec6e9f67f409", null ],
    [ "NameOverride", "d4/d3c/a01671.html#ab95bcae75cc825197902f10c1ecbf004", null ],
    [ "NameOverride", "d4/d3c/a01671.html#ab95bcae75cc825197902f10c1ecbf004", null ],
    [ "NameOverride", "d4/d3c/a01671.html#ab95bcae75cc825197902f10c1ecbf004", null ],
    [ "OnPartBuiltServer", "d4/d3c/a01671.html#aa70f25021edb3e8f1c3e32f0d993a2bb", null ],
    [ "OnPartBuiltServer", "d4/d3c/a01671.html#aa70f25021edb3e8f1c3e32f0d993a2bb", null ],
    [ "OnPartBuiltServer", "d4/d3c/a01671.html#aa70f25021edb3e8f1c3e32f0d993a2bb", null ],
    [ "OnPartBuiltServer", "d4/d3c/a01671.html#aa70f25021edb3e8f1c3e32f0d993a2bb", null ],
    [ "OnPartDestroyedServer", "d4/d3c/a01671.html#a50afa77b81a9e838a20f7b8d66b31bf8", null ],
    [ "OnPartDestroyedServer", "d4/d3c/a01671.html#a50afa77b81a9e838a20f7b8d66b31bf8", null ],
    [ "OnPartDestroyedServer", "d4/d3c/a01671.html#a50afa77b81a9e838a20f7b8d66b31bf8", null ],
    [ "OnPartDismantledServer", "d4/d3c/a01671.html#af048258605a4fc460e8ba29b0c3aa4f8", null ],
    [ "OnPartDismantledServer", "d4/d3c/a01671.html#af048258605a4fc460e8ba29b0c3aa4f8", null ],
    [ "OnPartDismantledServer", "d4/d3c/a01671.html#af048258605a4fc460e8ba29b0c3aa4f8", null ],
    [ "OnVariablesSynchronized", "d4/d3c/a01671.html#a3e8661d0dbd55a0c6e83639f3e49ec9c", null ],
    [ "OnVariablesSynchronized", "d4/d3c/a01671.html#a3e8661d0dbd55a0c6e83639f3e49ec9c", null ],
    [ "OnVariablesSynchronized", "d4/d3c/a01671.html#a3e8661d0dbd55a0c6e83639f3e49ec9c", null ],
    [ "OnVariablesSynchronized", "d4/d3c/a01671.html#a3e8661d0dbd55a0c6e83639f3e49ec9c", null ],
    [ "SetActions", "d4/d3c/a01671.html#a85ac1730adfb8c1c715dc3bb24dc8a0a", null ],
    [ "SetRoof", "d4/d3c/a01671.html#ad347ffc45197328d3c4bd1066ed3f2a1", null ],
    [ "ShowSelectionProxy", "d4/d3c/a01671.html#a92de012cf644d79a736ca8ee7a51823c", null ],
    [ "SoundGateCloseEnd", "d4/d3c/a01671.html#ad3b8251ebc5f0bdee3dd9cd8316b61ee", null ],
    [ "SoundGateCloseStart", "d4/d3c/a01671.html#ab333681e6d4d40aca0f61062b3bad741", null ],
    [ "SoundGateOpenStart", "d4/d3c/a01671.html#aad1a42f5b9762dbe6a0610f445aa6fc8", null ],
    [ "UpdateAttachmentPhysics", "d4/d3c/a01671.html#ad22166881b4fe0c07a34427d4ea93941", null ],
    [ "UpdatePhysics", "d4/d3c/a01671.html#afc1fc552f4cf71665b7b202f6b2b4ae3", null ],
    [ "m_CurrentBuild", "d4/d3c/a01671.html#a5c09368eca3398a1691895dc46d8f3e8", null ],
    [ "m_HasFloor", "d4/d3c/a01671.html#a53487cda4651dfa49eb52bd11178e196", null ],
    [ "m_HasRamp", "d4/d3c/a01671.html#aa0c663c712ed9e19eab861e76e08fbdc", null ],
    [ "m_HasStair", "d4/d3c/a01671.html#a269cb70ce0b138a978348cabce04fa70", null ],
    [ "m_IsRoof", "d4/d3c/a01671.html#a77647cbd11c051e7d4b3cf31e8478f67", null ],
    [ "m_WasSynced", "d4/d3c/a01671.html#abd43a22d782af1f413f2e65e94db2bfb", null ],
    [ "MAX_ACTION_DETECTION_ANGLE_RAD", "d4/d3c/a01671.html#ad178b284d20858816582572c029be5c8", null ],
    [ "MAX_ACTION_DETECTION_DISTANCE", "d4/d3c/a01671.html#af7d2397c92fbce88b4f52dfc72a765b5", null ],
    [ "SOUND_GATE_CLOSE_END", "d4/d3c/a01671.html#ae46ef0c83bf0001a6df4192255327a92", null ],
    [ "SOUND_GATE_CLOSE_START", "d4/d3c/a01671.html#a4b7d0b0c482b35a47d09da14e478174c", null ],
    [ "SOUND_GATE_LOCK", "d4/d3c/a01671.html#a9bcb57c149ac5004166c24e3194d3708", null ],
    [ "SOUND_GATE_OPEN_START", "d4/d3c/a01671.html#affd9ae35fe68f1c1c04e4c7f3deb316b", null ]
];